Skip to main content
POST
Publish an application as a manifest add-on

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

application_id
string
required

The application's id.

Body

application/json
version
string

Version to publish; derived when omitted.

display_name
string
description
string
category
string
changelog
string

Response

The published version.

The published state.

id
string
required
name
string
required
version
string
required
version_count
integer
required